td 
{
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 11px;
color: #000000
}

.tdblack
{
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 11px; 
color: #000000
}

.tdblackbold
{
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 11px;
font-weight: bold; 
color: #000000
}

.tdblacklittle
{
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 9px; 
color: #000000
}

.tdblacklittlebold
{
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 9px;
font-weight: bold; 
color: #000000
}

.tdblackjudul
{
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 14px;
font-weight: bold; 
color: #000000
}

.tdwhite
{
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 11px; 
color: #ffffff
}

.tdwhitebold
{
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 11px;
font-weight: bold; 
color: #ffffff
}

.tdwhitelittle
{
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 9px; 
color: #ffffff
}

.tdwhitelittlebold
{
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 9px;
font-weight: bold; 
color: #ffffff
}

.tdwhitejudul
{
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 14px;
font-weight: bold; 
color: #ffffff
}

A:LINK { color : #ff0000; text-decoration : none }
A:VISITED { color: #ff0000; text-decoration: none }
A:ACTIVE { color : #ff0000; text-decoration : none }
A:HOVER { color : #ff0000; text-decoration : underline }

.white:LINK { color : #ffffff; text-decoration : none }
.white:VISITED { color: #ffffff; text-decoration: none }
.white:ACTIVE { color : #ffffff; text-decoration : none }
.white:HOVER { color : #ffffff; text-decoration : underline }
